//------------------------------------------------------------------------------
function mostrar(id1,id2,tabla,ancho, alto){

  $( "#dialog" ).dialog({
          width: ancho,
          height: alto

  });

var parametros = {"accion":'listado',"tabla":tabla,"id1":id1,"id2":id2};

                    $.ajax({
                    data:  parametros,
                    url:"catalogos.php",
                    type: "POST",
                success: function(opciones){$("#dialog").html(opciones);}})
}


//-------------------------------------------------------
function mostrar_lista(id1,id2,codigo,nombre){

    document.getElementById(id1).value=codigo;
    document.getElementById(id2).value=nombre;

    $("#dialog").click(function () {
            $(this).dialog('close');
            
    });

    document.getElementById(id2).style.color = '#B40404';
    document.getElementById(id1).focus();


}


//--------------------------------------------------------

function limpiar(){

    document.getElementById('p_id1').value='';
    document.getElementById('p_id2').value='';

}

 //----------------------------------

function mostar_recuperaciones(){

   if (document.getElementById('p_id1').value!=''){

       var pro=document.getElementById('p_id1').value;
       
       window.open("listado_recuperaciones.php?id="+pro);
   }
   else
      alert('Seleccione Docente'); 
}
//----------------------------------

function Retornar(){

document.location.href="../menu.php";
    
}